{
  "UEdit.FitImage": "Fit image to frame",
  "UEdit.Locked": "Toggle lock image ratio. Current state: Locked",
  "UEdit.Unlocked": "Toggle lock image ratio. Current state: Unlocked",
  "UEdit.ContentObjectTooltip": "Content objects are values derived from customization or a recipient list",
  "UEdit.ShapeControlSection.Line": "Line editor",
  "UEdit.Text": "Text editor",
  "UEdit.Image": "Image editor",
  "UEdit.FIt&Center": "FIt & Center",
  "UEdit.FIt&Center.Description": "Fit and centers the image proportionally",
  "UEdit.StretchToFrame": "Stretch to frame",
  "UEdit.StretchToFrame.Description": "Stretches the image to fill the frame",
  "UEdit.NoFitting": "No fitting",
  "UEdit.ColorPicker.RecommendedColors": "Recommended",
  "UEdit.ColorPicker.RecentColors": "Recent",
  "UEdit.ColorPicker.TextTitle": "Text color",
  "UEdit.ColorPicker.LineTitle": "Line color",
  "UEdit.ColorPicker.FillTitle": "Fill color",
  "UEdit.Delete": "Delete the selected item",
  "UEdit.FontsType": "Fonts type",
  "UEdit.Font": "Font",
  "UEdit.FontSize": "Font size",
  "UEdit.BringToFront": "Bring to Front",
  "UEdit.BringForward": "Bring forward",
  "UEdit.SendBackward": "Send backward",
  "UEdit.SendToBack": "Send to back",
  "UEdit.TopAlignment": "Top alignment",
  "UEdit.MiddleAlignment": "Middle alignment",
  "UEdit.BottomAlignment": "Bottom alignment",
  "aboutusTitle": "Company Information",
    "aboutusHeader1": "About Us",
    "aboutusHeader2": "Locations",
    "aboutusHeader3": "Careers",
    "aboutusText1":"Custom text to be added here",
    "aboutusText2":"Custom text to be added here",
    "aboutusText3":"Custom text to be added here",
    "footerHeader1": "Company information",
    "footerCol1Row1": "About us",
    "footerCol1Row2": "Locations",
    "footerCol1Row3": "Careers",
    "footerHeader2": "How can we help?",
    "footerCol2Row1": "Your cart",
    "footerCol2Row2": "Your orders",
    "footerCol2Row3": "Problems with your orders",
    "footerCol3Row1": "Company Name",
    "footerCol3Row2": "Company Address",
    "footerCol3Row3": "Company Contact",
    "footerCopyright": "Copyright © (year) Company. All rights reserved."
}
